name = "Shuffle"
filename = "shuffle-2.0.0-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "feb8a11eaf5c0330957ea0279d4338023d20adde"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3393549
project-id = 360916
